每次打开终端都会出现关于之前没安装好的模块的错误提示问题

为当前最终发行版之前的所有版本提供支持
回复
头像
骑着蜗牛去旅行
帖子: 7
注册时间: 2019-10-14 18:28
送出感谢: 4 次
接收感谢: 0

每次打开终端都会出现关于之前没安装好的模块的错误提示问题

#1

帖子 骑着蜗牛去旅行 » 2019-10-16 13:30

ubuntu16.04版本:之前安装了安装了virtualenv这个模块,可能没安装好,之后每次我打开终端,都会跳出来以上提示,很是烦人,通过怎样的操作可以让这些提示消失呢?如果我想直接删除virtuatlenv的话,应该如何操作呢?拜谢大神。
附件
VIR.png
上次由 骑着蜗牛去旅行 在 2019-10-17 21:29,总共编辑 1 次。
头像
primes
帖子: 108
注册时间: 2007-05-10 11:43
系统: Ubuntu18.04、Win 10
送出感谢: 3 次
接收感谢: 4 次

Re: 每次打开终端都会出现关于之前没安装好的模块的错误提示问题

#2

帖子 primes » 2019-10-16 20:05

这个重新安装下,再根据需要决定是否卸载
回复

回到 “老旧版本支持”